Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Novinky: Školení nejen k OS Ubuntu pro širokou veřejnost, více informací zde.

Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Příspěvky - Aranor

Stran: [1] 2 3 ... 17
1
Co se týče toho flash disku, tak bych rád zdůraznil, že žádný program na Ubuntu jako je Tvůrce spouštěcího disku, UNetbootin atd. nejsou funkční tak, jak mají.

Výsledkem tedy je, že jediný nástroj, který umí spolehlivě dostat iso do flash disku je samotný diskový nástroj standartně obsažený v každém Ubuntu.

Funguje to takhle:

1) v gnome-disk-utility (v Ubuntu se v menu ukazuje pouze jako program s názvem "Disky") kliknout na nastavení flash disku.

2) formátovat na Fat32

3) obnovit z obrazu

4) Vybrat iso soubor s Ubuntu

Vše funguje krásně a není s tím vůbec žádný problém. V mém případě je tedy vyřešeno, protože ta DVD mechanika je asi skutečně už v pr... první řadě vyřazená :D

2
Mechanika funguje, ale bios odmítá jí zařadit. Nainstalováním Ubuntu na jiném stroji vytvořím průšvih. nebude sedět klíč ve fstab a sytém nenaběhne (standart od určitého roku).

To opravdu neexistuje spůsob, jak to v tom grubu přeorientovat ? Mě ani to USB bootování nefunguje. Pokud by šlo ten kód modifikovat tak, aby mi to vzalo flashku, tak by to bylo ideální, protože bios jediné co umí je ignorovat vše mimo hard disky :D Upřímě řečeno ani nechápu, jak se mi tam tehdy to ubuntu povedlo instalovat :D

3
Snažím se instalovat z DVD Ubuntu 16.04. Výsledkem je, že BIOS naprosto ignoruje existenci mechanické jednotky.
V Ubuntu se mi zobrazuje a je vše v pořádku. Když jsem se naštval a udělal v grubu položku recovery, kde místo cd je alternativní cesta rovnou k iso souboru, tak se to ani nespustilo: Kód vypadá takto:
Kód: [Vybrat]
#!/bin/sh
echo "Adding 40_custom." >&2
exec tail -n +4 $0
# This file provides an easy way to add custom menu entries.  Simply type the
# menu entries you want to add after this comment.  Be careful not to change
# the 'exec tail' line above.

menuentry "Kubuntu ISO" {
        set isofile="/boot/isoubuntu-16.04.iso"
        loopback loop (hd0,8)$isofile
        linux (loop)/casper/vmlinuz boot=casper iso-scan/filename=$isofile noprompt noeject
        initrd (loop)/casper/initrd.lz
}

Chci se zepta, jestli je možné udělat cestu rovnou do disku nějakou modifikací tohoto kódu, protože BIOS evidentně neumí pracovat s mechanikou zatímco Ubuntu ano. Je to má poslední naděje, že by Ubuntu přes grub spustilo CD a já bych měl konečně pokoj od svého starého, rozbořeného (závislosti naprosto rozbourané) pokoj.

Ubuntu 14.04 LTS

4
Zkus odstranit balíky, které jsou v sekci "Reverse Provides" ve výstupu tohoto příkazu. Spusť ho pro každý balík, který s něčím koliduje (např. nvidia-persistenced, xorg-driver-binary).
Kód: [Vybrat]
apt-cache showpkg <balík>

Ono to koliduje s věcma, který nejsou nainstalovaný a to jsem si skutečně dal tu práci, a pokoušel jsem se odstranit jedno po druhém  :(

5
Může mi prosím někdo vysvětlit, jakto, že nvidia koliduje s xorgem ?
Kód: [Vybrat]
Následující balíky mají nesplněné závislosti:
 nvidia-304 : Doporučuje: libcuda1-304 ale nebude se instalovat
              Doporučuje: nvidia-opencl-icd-304 ale nebude se instalovat
              Koliduje s: xorg-driver-binary
 nvidia-304-updates : Koliduje s: xorg-driver-binary
E: Nelze opravit problémy, některé balíky držíte v porouchaném stavu.

6
Kód: [Vybrat]
DKMS: install completed.
Zpracovávají se spouštěče pro balík initramfs-tools (0.103ubuntu4.4) …
update-initramfs: Generating /boot/initrd.img-3.18.5
grep: /boot/config-3.18.5: Adresář nebo soubor neexistuje
WARNING: missing /lib/modules/3.18.5
Device driver support needs thus be built-in linux image!
depmod: ERROR: could not open directory /lib/modules/3.18.5: No such file or directory
depmod: FATAL: could not search modules: No such file or directory
depmod: WARNING: could not open /tmp/mkinitramfs_yc7SGj/lib/modules/3.18.5/modules.order: No such file or directory
depmod: WARNING: could not open /tmp/mkinitramfs_yc7SGj/lib/modules/3.18.5/modules.builtin: No such file or directory

Mám to brát tak, že moje jádro je už úplně k ničemu ?

7
No právě proto, že nemůžu díky nesmyslnému odmítání cd Romu a nějaký ten, který by byl co k čemu už z Ubuntu vymizel (Wubi například)

8
No hlavně bych měl udržovat jen jedno vlákno, když jsem nadělal zbytečně moc vláken :D

Takže můj nejnovější problém tedy je :
Kód: [Vybrat]
Některé balíky nemohly být instalovány. To může znamenat, že požadujete
nemožnou situaci, nebo, pokud používáte nestabilní distribuci, že
vyžadované balíky ještě nebyly vytvořeny nebo přesunuty z Příchozí fronty.
Následující informace vám mohou pomoci vyřešit tuto situaci:

Následující balíky mají nesplněné závislosti:
 nvidia-173 : Koliduje s: xorg-driver-binary
 nvidia-304 : Doporučuje: libcuda1-304 ale nebude se instalovat
              Koliduje s: xorg-driver-binary
 nvidia-304-updates : Doporučuje: libcuda1-304-updates ale nebude se instalovat
                      Koliduje s: xorg-driver-binary
 nvidia-340 : Doporučuje: libcuda1-340 ale nebude se instalovat
              Koliduje s: nvidia-persistenced
              Koliduje s: xorg-driver-binary
 nvidia-340-updates : Doporučuje: libcuda1-340-updates ale nebude se instalovat
                      Koliduje s: nvidia-persistenced
                      Koliduje s: xorg-driver-binary
 nvidia-352 : Doporučuje: libcuda1-352 ale nebude se instalovat
              Koliduje s: nvidia-persistenced
              Koliduje s: xorg-driver-binary
 nvidia-352-updates : Koliduje s: nvidia-persistenced
                      Koliduje s: xorg-driver-binary
 nvidia-libopencl1-304 : Koliduje s: libopencl1
 nvidia-libopencl1-304-updates : Koliduje s: libopencl1
 nvidia-libopencl1-340 : Koliduje s: libopencl1
 nvidia-libopencl1-340-updates : Koliduje s: libopencl1
 nvidia-libopencl1-352 : Koliduje s: libopencl1
 nvidia-libopencl1-352-updates : Koliduje s: libopencl1
 nvidia-opencl-icd-304 : Koliduje s: nvidia-opencl-icd
 nvidia-opencl-icd-304-updates : Koliduje s: nvidia-opencl-icd
 nvidia-opencl-icd-340 : Koliduje s: nvidia-opencl-icd
 nvidia-opencl-icd-340-updates : Koliduje s: nvidia-opencl-icd
 nvidia-opencl-icd-352 : Koliduje s: nvidia-opencl-icd
 nvidia-opencl-icd-352-updates : Koliduje s: nvidia-opencl-icd
 system76-driver-nvidia : Závisí na: system76-driver (>= 14.04.24~bzr342~ubuntu14.04.1) ale nebude se instalovat
E: Nelze opravit problémy, některé balíky držíte v porouchaném stavu.

9
Pokud tomuhle někdo rozumí a dokázal by mi říct, proč jednoduše nejde nainstalovat "blbý" ovladač od Nvidie, tak mi prosím pomocte
Kód: [Vybrat]
Některé balíky nemohly být instalovány. To může znamenat, že požadujete
nemožnou situaci, nebo, pokud používáte nestabilní distribuci, že
vyžadované balíky ještě nebyly vytvořeny nebo přesunuty z Příchozí fronty.
Následující informace vám mohou pomoci vyřešit tuto situaci:

Následující balíky mají nesplněné závislosti:
 nvidia-173 : Koliduje s: xorg-driver-binary
 nvidia-304 : Doporučuje: libcuda1-304 ale nebude se instalovat
              Koliduje s: xorg-driver-binary
 nvidia-304-updates : Doporučuje: libcuda1-304-updates ale nebude se instalovat
                      Koliduje s: xorg-driver-binary
 nvidia-340 : Doporučuje: libcuda1-340 ale nebude se instalovat
              Koliduje s: nvidia-persistenced
              Koliduje s: xorg-driver-binary
 nvidia-340-updates : Doporučuje: libcuda1-340-updates ale nebude se instalovat
                      Koliduje s: nvidia-persistenced
                      Koliduje s: xorg-driver-binary
 nvidia-352 : Doporučuje: libcuda1-352 ale nebude se instalovat
              Koliduje s: nvidia-persistenced
              Koliduje s: xorg-driver-binary
 nvidia-352-updates : Koliduje s: nvidia-persistenced
                      Koliduje s: xorg-driver-binary
 nvidia-libopencl1-304 : Koliduje s: libopencl1
 nvidia-libopencl1-304-updates : Koliduje s: libopencl1
 nvidia-libopencl1-340 : Koliduje s: libopencl1
 nvidia-libopencl1-340-updates : Koliduje s: libopencl1
 nvidia-libopencl1-352 : Koliduje s: libopencl1
 nvidia-libopencl1-352-updates : Koliduje s: libopencl1
 nvidia-opencl-icd-304 : Koliduje s: nvidia-opencl-icd
 nvidia-opencl-icd-304-updates : Koliduje s: nvidia-opencl-icd
 nvidia-opencl-icd-340 : Koliduje s: nvidia-opencl-icd
 nvidia-opencl-icd-340-updates : Koliduje s: nvidia-opencl-icd
 nvidia-opencl-icd-352 : Koliduje s: nvidia-opencl-icd
 nvidia-opencl-icd-352-updates : Koliduje s: nvidia-opencl-icd
 system76-driver-nvidia : Závisí na: system76-driver (>= 14.04.24~bzr342~ubuntu14.04.1) ale nebude se instalovat
E: Nelze opravit problémy, některé balíky držíte v porouchaném stavu.

10
Obecná podpora / Re:Nejde mi nativní webový prohlížeč Ubuntu
« kdy: 02 Červen 2016, 14:18:22 »
Nejlepší pomoc při hledání pomoci na ubuntu fórum :D Zvyšuji hned karmu :D

Odesláno z mého D5503 pomocí Tapatalk


11
Obecná podpora / Re:Nejde mi nativní webový prohlížeč Ubuntu
« kdy: 02 Červen 2016, 00:44:07 »
Nebo půjdu ohnout Mařenu od vedle za exterňák :D S tím Mega to bude asi nejlepší, takhle chytím maximálně malware :D

Odesláno z mého D5503 pomocí Tapatalk


12
Obecná podpora / Re:Nejde mi nativní webový prohlížeč Ubuntu
« kdy: 01 Červen 2016, 23:24:35 »
No Nepotřebné tvoří 100GB zbytek jsou věci, které už nikdy nikdo v životě nikde nezíská, a i mě dělalo problémy ty věci vůbec najít (TrueCrypt před posledním auditem jako balíček deb aj.). Fotky moc neřeším a videa bohužel řešit musím, protože se opět jedná o videa, která se nedají opět stáhnout díky pádu megauploadu.

Odesláno z mého D5503 pomocí Tapatalk


13
Obecná podpora / Re:Nejde mi nativní webový prohlížeč Ubuntu
« kdy: 01 Červen 2016, 22:54:24 »
Má tu někdo na půjčení USB externí hard disk o hodnotě aspoň 250GB ?  :D
Jinak nemám kam zálohovat a budu muset důvěřovat tomu, že vše dopadne dobře :D

14
Obecná podpora / Re:Nejde mi nativní webový prohlížeč Ubuntu
« kdy: 01 Červen 2016, 19:29:22 »
No a tohle je ta hláška

15
Obecná podpora / Re:Nejde mi nativní webový prohlížeč Ubuntu
« kdy: 01 Červen 2016, 19:21:42 »
To bude zase experimentální noc :D

Odesláno z mého D5503 pomocí Tapatalk


16
Obecná podpora / Re:Nejde mi nativní webový prohlížeč Ubuntu
« kdy: 01 Červen 2016, 19:10:36 »
V tom je další problém  :D
Z nějakých mě neznámých důvodů přestala základní deska spouštět instalaci z CD/DVD a z USB flash disku :D
Asi budu muset povýšit železo, protože jinak to asi nebudu mít v pohodě nikdy.

17
Obecná podpora / Re:Nejde mi nativní webový prohlížeč Ubuntu
« kdy: 01 Červen 2016, 19:00:44 »
No já bych rád přešel na 16.04 a chtěl vyzkoušet jestli to bude lepší. Bohužel se mi furt objevuje chyba, díky které aktualizace nejde dokončit. Týká se to balíčků nainstalovaných z třetích stran a já nevím, co mám udělat proto, aby tyhle nesmysly ta aktualizace ignorovala. Nechci si ovšem kvůli tomu zničit závislosti.

Odesláno z mého D5503 pomocí Tapatalk


18
Obecná podpora / Re:Nejde mi nativní webový prohlížeč Ubuntu
« kdy: 01 Červen 2016, 18:36:49 »
No to Unity 8 mi nejde ani zprovoznit a aktualizace na 16.04 dopadla katastrofálně ... To bych mohl založit spoustu témat na mé problémy ... Nejvíc mě štve asi problém s Nvidií, které prostě od doby co mám disk rozdělený na / a /home přestal absolutně fungovat na proprietálních ovladačích. Jsem jak blbec na otevřených ovladačích a můj počítač dává pořádný záhul. Nekomentuji ani fakt, jak pomalé je všechno co dělám díky vyřazenému ovladači od Nvidie.

19
Obecná podpora / Re:Nejde mi nativní webový prohlížeč Ubuntu
« kdy: 01 Červen 2016, 18:31:57 »
No bohužel reinstal dává stejný výstup v terminálu i v omkně.

20
Obecná podpora / Re:Nejde mi nativní webový prohlížeč Ubuntu
« kdy: 01 Červen 2016, 18:27:21 »
No mě jen štve že celou dobu fungoval a teď nic. Firefox je pouze výchozím prohlížečem, ale ten Browser je přímo "výrobkem" Cannonicalu. Byl hodně ryclý a načetl se okamžitě, proto jsem ho zbožňoval .... Bohužel teď se děje tohle no.

21
Obecná podpora / Nejde mi nativní webový prohlížeč Ubuntu
« kdy: 01 Červen 2016, 17:31:50 »
Všechny stránky integrované, jako webapps fungují dokonale, až do chvíle, kdy chci spustit samotný Browser (ten co je standatní výbavou Ubuntu Touch). Prohlížeš se zobrazí a celé okno je vyplněné bílou barvou, a dole jsou vidět jen zašedlé šipky "back" a "forward". Používám ho, když chci na něco rychle kouknout a nechci spouštěť ty žrouty paměti jako je firefox s chromem. Toto je výstup z terminálu:

Kód: [Vybrat]
webbrowser-app
[0601/172644:ERROR:browser_gpu_channel_host_factory.cc(120)] Failed to launch GPU process.
OxideQQuickWebView: loadingChanged is deprecated. Please connect loadEvent if you want load event notifications, or loadingStateChanged if you want to detect changes to the loading property
OxideQQuickWebContext: userAgentOverrideDelegate is deprecated. Please use userAgentOverrides instead
Loaded 1 UA override(s) from file:///usr/lib/x86_64-linux-gnu/qt5/qml/Ubuntu/Components/Extras/Browser/ua-overrides-desktop.js
[0601/172645:ERROR:zygote_host_impl_linux.cc(162)] Failed to adjust OOM score of renderer with pid 10170: Operace zamítnuta

Poradíte mi někdo prosím, co s tím ?

Ubuntu 14.04.3 LTS

22
No nevím co je tohle
Kód: [Vybrat]
[   112.720] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[   112.720] Entry deleted from font path.
[   112.720] (WW) The directory "/usr/share/fonts/X11/100dpi/" does not exist.
[   112.720] Entry deleted from font path.
[   112.720] (WW) The directory "/usr/share/fonts/X11/75dpi/" does not exist.
[   112.720] Entry deleted from font path.
[   112.720] (WW) The directory "/usr/share/fonts/X11/100dpi" does not exist.
[   112.720] Entry deleted from font path.
[   112.720] (WW) The directory "/usr/share/fonts/X11/75dpi" does not exist.
[   112.720] Entry deleted from font path.
[   112.720] (==) FontPath set to:
/usr/share/fonts/X11/misc,
/usr/share/fonts/X11/Type1,
built-ins

A pak by mě zajímalo také co to jako to Ubuntu na začátku jako dělá za chaos ?

Kód: [Vybrat]
[   112.746] (II) LoadModule: "nvidia"
[   112.746] (II) Loading /usr/lib/x86_64-linux-gnu/xorg/extra-modules/nvidia_drv.so
[   112.746] (II) Module nvidia: vendor="NVIDIA Corporation"
[   112.746] compiled for 4.0.2, module version = 1.0.0
[   112.746] Module class: X.Org Video Driver
[   112.746] (II) UnloadModule: "nvidia"
[   112.746] (II) Unloading nvidia
[   112.746] (II) Failed to load module "nvidia" (already loaded, 32729)
[   112.746] (II) LoadModule: "nouveau"
[   112.746] (WW) Warning, couldn't open module nouveau
[   112.746] (II) UnloadModule: "nouveau"
[   112.746] (II) Unloading nouveau
[   112.746] (EE) Failed to load module "nouveau" (module does not exist, 0)
[   112.746] (II) LoadModule: "modesetting"

Pak mám taky otázku : Kde seberu ten EDID ? protože se to na něj odvolává a já ho v obrazovce asi nemám.
Zbytek je v logu, ale vůbec z toho nejsem moudrý teda :D Jen vím, že xorg.conf s nvidií nespolupracuje, protože tenhle konfigurační soubor je k ničemu :D

Je pravda, že problémz nastaly až po nějaké době co jsem rozdělil systém na / jednu partičnu a /home je na druhé partičně. Jestli je to v tomhle, tak nevím, jak to dát dopořádku, protože v tabulce fstab je vše zapsáno správně a driver od nvidie fungoval normálně a až po nějakém čase to začalo zlobit.

23
No na tak novém jádře nejde ta nvidia ani nainstalovat, protože proprietální ovladače jsou kompilovány pod gcc 4.8 a já mám 5.2 :D

Nepomůže mi třeba opustit vanila kernel a zavést nějaká ten generic kernel a zkusit to nainstalovat na něm ?

24
Tak jsem předpokládal, že když v minulosti přešly všechny problémy změnou jádra, že tomu bude takhle i v tomto případě :D

25
Tohle brání Nvidii se nainstalovat ?
Já to totiž vzdal a přešel na Gallium Nine, jenže mi to moc výsledků nepřineslo

Stran: [1] 2 3 ... 17